<!DOCTYPE html>
<html lang="en">
	<head>
		<title>MusicBox</title>
		<link rel="stylesheet" type="text/css" href="css/home.css">
	</head>
	<body>		
		<header class="container">
			<div id="logo">
				<a href="/home"><img src="/images/logo.png"></a>
			</div>
			<nav>
				<ul>
					<a href="/home"><li>HOME</li></a>
					<a href="#tools"><li>TOOLS</li></a>
					<a href="#about"><li>ABOUT</li></a>
					<a href="#contact"><li>CONTACT US</li></a>
				</ul>
			</nav>
		</header>
		
		<section id="showcase">
			<div class="container">
				<h1> MusicBox - <br/>Your Artificial Composer</h1>
			</div>
		</section>
		
		<section id="tools">
			<div class="container">
				<a name="tools">
				<h1>TOOLS</h1>
				<p>
					Our tools are using machine learning algorithms to generate results in real time.
					Choose the tool you want to use.					
				</p>
				<hr>
				<a href="/music_generation"><div class="tool">GENERATE MUSIC</div></a>
				<a><div class="tool">MUSIC COMPLETION (SOON!)</div></a>
			</div>
		</section>
		
		<section id="about">
			<div class="container">
				<a name="about">
				<h1>ABOUT</h1>
				<p>
					This machine learning project was made by Simon Karpesh and Liel Lahat as our final project in the Magshimim program.
					Our project manager is Benjamin Gruenbaum.
				</p>
			</div>
		</section>
		
		<section id="contact">
			<div class="container">
				<a name="contact">
				<h1>CONTACT US</h1>
				<p>
					You can contact us at: 
					shimon.karpesh@gmail.com
					liellahat@gmail.com
					musicbox.ai@gmail.com
				</p>
			</div>
		</section>
		
		<footer>
			<p>
				MusicBox &copy 2018
			</p>
		</footer>
	</body>
</html>